package de.ivu.elect.business.internet.boundary;

import javax.enterprise.inject.Specializes;

import de.ivu.elect.jee.entity.customdata.DefaultCustomData;

@Specializes
public class CoreInternetSeiteFactory extends InternetSeiteFactory {

  @Override
  public DefaultCustomData createCustomData() {
    return new DefaultCustomData(); // Damit eine Storage-Entity angelegt wird
  }
}
